
Sistema de Adquisición para Instrumentos Geofísicos - Task #63

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 61 (New): Revisión y Desarrollo de HW - Time Engine

Observaciones y correcciones de HW - Time Engine

10/15/2015 10:38 AM - Luis Gonzáles

Status: New Start date: 11/04/2015

Priority: Normal Due date: 11/05/2015

Assignee: Luis Gonzáles % Done: 80%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 80.00 hours

Description

Realizar las observaciones, apuntes y correcciones al módulo de sincronización.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 10:01 AM - Luis Gonzáles

- % Done changed from 0 to 50

Se realizaran las correciones luego de probar la tarjeta actual.

#4 - 02/18/2016 09:23 AM - Luis Gonzáles

- % Done changed from 50 to 80

- Estimated time changed from 16.00 h to 32.00 h
